发布时出现:“该应用程序要求首先在"全局程序集缓存(GAC)"中安装程序集

卡若 发表于 2016-3-3 09:28:29 | 显示全部楼层 [复制链接] 收起左侧
4 1789
在项目-》属性-》发布 页面内的
应用程序
将引用的组件由系统改为包括

该应用程序要求首先在"全局程序集缓存(GAC)"中安装程序集

该应用程序要求首先在"全局程序集缓存(GAC)"中安装程序集



上一篇:让程序无法检测出虚拟机
下一篇:免费看土豆付费电影的方法
发表于 2015-12-20 16:03:15 | 显示全部楼层
打酱油的人拉,回复下赚取积分
发表于 2015-12-20 16:32:17 | 显示全部楼层
出问题先从自己身上找原因,别一便秘就怪地球没引力.
发表于 2015-12-20 16:54:31 | 显示全部楼层
很累,感觉不会再爱了!
发表于 2016-3-3 09:28:29 | 显示全部楼层
谢谢,过来支持一下
您需要登录后才可以回帖 登录 | 注册并了解

本版积分规则

最新活动

图文推荐

  • 诚征软件作者.代理商.工作室合作
  • 【最新】【中文版】DB中控YetAnotherRelogg
  • 炉石兄弟Hearthbuddy【HE辅助】基础教程
  • 风暴兄弟Stormbuddy【SB辅助】基础教程
  • 暗黑兄弟Demonbuddy【DB辅助】基础教程
  • 社区微博
  • 官方微信
申请友链|
©2014  老坑爹游戏辅助. All rights reserved. ( 闽ICP备12002833号 )  
快速回复 返回顶部 返回列表